<div style="text-align:center">
  <h1>
    Bienvenido {{title}}
  </h1>
  </div>
  <div class="container">
    <button (click)="Listar()" class="btn btn-info">Listar</button>
    <button (click)="Agregar()" class="btn btn-info" style="margin-left: 10px;">Agregar</button>
  </div>

<router-outlet></router-outlet>
